@charset "utf-8";
/* CSS Document */

/* body ----------------------------------------*/

h1,h2,h3,h4,h6,p,blockquote,ol,ul,li,img {
    margin: 0px;
    padding: 0px;
    border: 0px;
}


* {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    margin: 0px;
    color: #000000;
    background-color: #ffffff;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

h1, h2, h3, h4, h5, h6, p {
    /* font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
}

h1 {
    color: #23408f;
}

h2 {
    font-size: 1.375em;
    color: #23408f;
    margin-bottom: 0.3em;
    font-weight: 600;
}

p {
    font-size: 0.9375em;
    color: #838383;
}

.flex-grid {
    display: flex;
    flex-direction: row;
    margin-left: -1em;
    margin-right: -1em;
}

.flex-grid .grid-item {
    display: flex;
    flex-direction: column;
    margin: 1em;
    flex-grow: 0;
}
.flex-grid .grid-item-25 {
    width: 25%;
}
.flex-grid .grid-item-33 {
    width: 33.333333%;
}
.flex-grid .grid-item-50 {
    width: 50%;
}
.flex-grid .grid-item-66 {
    width: 66.666666%
}

.flex-grid h3+img, .flex-grid h2+img {
    margin-top: 0.5em;
    margin-bottom: 1em;
}

.flex-grid.home-header-boxes {
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    justify-content: space-between;
}

.flex-grid.home-header-boxes .grid-item.grid-item-25 {
    width: 24.8%;
    margin: 0;
}

.home-header-boxes a {
    text-decoration: none;
}
.home-header-boxes h2 {
    margin: 0;
    padding: 10px;
    text-align: center;
    color: #fff;
    background: #f69435;
    text-decoration: none;
}
.home-header-boxes div:nth-child(2) h2 {
    background: #78D4EA;
}
.home-header-boxes div:nth-child(3) h2 {
    background: #674EAD;
}
.home-header-boxes div:nth-child(4) h2 {
    background: #65D103;
}

.home-boxes .grid-item {
    padding: 1em;
    position: relative;
    border: 1px solid #dadada;
}

.home-boxes .grid-item p.btn-container {
    padding-top: 1em;
    margin-top: auto;
}

.home-boxes .magazine {
    padding-right: 160px;
}

.home-boxes .mag-cover {
    position: absolute;
    width: 154px;
    top: -4px;
    right: -10px;
}

.home-boxes div.advertise {
    padding-right: 160px;
}

.home-boxes img.advertise {
    position: absolute;
    width: 160px;
    bottom: 22px;
    right: -16px;
}

.box-grey {
    border: 1px solid #dadada;
    padding: 1.25em 1em;
    margin: 1em 0;
}


/* SOCIAL SHARING --- */
.social-share {
    display: none !important;
    float: right;
}
.social-share > label {
    /*font-family: 'PT Sans', sans-serif;*/
    font-size: 1em;
    color: #666;
    line-height: 26px;
    padding-right: 0.25em;
    display: inline-block;
}
.social-share > span {
    float: right;
}
/* END SOCIAL SHARING --- */

/* SEARCH ------------------------------------*/
/* SEARCH ------------------------------------*/
/* SEARCH ------------------------------------*/
/* SEARCH ------------------------------------*/

#search {
    width: 100%;
    margin: 0px;
    padding: 0px;
    background: #ffc900;
}

#search .content {
    width: 100%;
    max-width: 75em;
    margin: 0 auto;
    padding: 2px 0 2px 0;
}

#search .content-left {
    float: none;
    width: 100%;
    line-height: 2em;
    text-align: right;
}

#search .content-left a {
    color: #000;
    text-decoration: none;
    display: inline-block;
    padding: 0 1em;
    font-size: 0.875em;
    font-weight: bold;
    /*font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
}

#search .content-left a:hover {
    text-decoration: underline;
}

/* search form */

.searchform {
    display: inline-block;
    zoom: 1; /* ie7 hack for display:inline-block */
    *display: inline;
    padding: 4px 4px 4px 4px;
    background: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 100%;
}

.searchform input {
    /*font-family: 'PT Sans', sans-serif;*/
    font-weight:400;
    font-size:13px;
    color:#666666;
}

.searchform .searchfield {
    background: #fff;
    padding: 0px 4px 0px 4px;
    width: 330px;
    border: solid 1px #ffffff;
    outline: none;
}

.searchform .searchbutton {
    color: #fff;
    border:1px solid #3D486E;
    font-size: 11px;
    height: 24px;
    width: 45px;
    text-shadow: 0 1px 1px rgba(0,0,0,.6);
    cursor:pointer;
float: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    background:#546296;
    background-image: -ms-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: -moz-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: -o-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6D7FC2), color-stop(1, #546296));
    background-image: -webkit-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: linear-gradient(to bottom, #6D7FC2 0%, #546296 100%);	
}

/* WRAPPER ------------------------------------*/
/* WRAPPER ------------------------------------*/
/* WRAPPER ------------------------------------*/
/* WRAPPER ------------------------------------*/

#footer {
    float: none;
    clear: both;
    width: 100%;
    margin: 0;
    padding: 0;
}

#footer > div {
    padding: 1em 0;
}
#footer div.strapline {
    background: #e41e2c;
}
#footer div.main {
    background: #23408f;
    padding: 2em 0 4em 0;
}
#footer div.copyright {
    background: #fff;
}
#footer div.strapline p {
    margin: 0;
    font-size: 1.375em;
}
#footer div.copyright p {
    color: #838383;
}
#footer div div {
    max-width: 75em;
    margin: 0 auto;
    text-align: left;
}

#footer p {
    color: #fff;
    margin-bottom: 1em;
}

#footer p:last-child {
    margin-bottom: 0;
}

#footer p span {
    display: inline-block;
    padding: 0 0.5em;
}

#footer p.small {
    font-size: 0.8125em;
}
#footer a {
    color: inherit;
}
#wrapper {
    float: none;
    clear: both;
    width: 100%;
    max-width: 75em;
    margin: 0 auto;
    padding: 0;
    padding-bottom: 2em;
}

#wrapper > div.left {
    position: relative;
    z-index: 5;
    float: left;
    width: 75%;
    padding-right: 3%;
    margin-top: 1em;
}

#wrapper div.left.home {
    margin-top: 0;
}

#wrapper > div.right {
    position: relative;
    z-index: 5;
    float: left;
    width: 25%;
    background: #ffffff;
}

.control-group {
    margin-bottom: 4px;
}
.form-control-block {
    display: block;
    width: 100%;
}
.ku2d .form-control {
    /*font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
    font-size: 0.9375em;
    border: 1px solid #fff;
    padding: 6px 12px;
    border-radius: 0;
    outline: none;
    height: 42px;
}
.ku2d .form-control:focus {
    border-color: #5d6da6;
}
.ku2d .form-control.form-control-error {
    border-color: #b00;
}
.ku2d .error-msg {
    display: none;
    border: 1px solid #d00;
    margin: 4px 0;
    border-radius: 4px;
    padding: 8px;
    text-align: right;
    background: #fafafa;
    font-size: 0.8125em;
    color: #b00;
    /*font-family: 'PT Sans', sans-serif;*/
}
/* HEADER ------------------------------------*/
/* HEADER ------------------------------------*/
/* HEADER ------------------------------------*/
/* HEADER ------------------------------------*/


/* GENERAL */

#header {
    height:160px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position:relative;
}

#header .logo {
    position:absolute;
    top:30px;
    left:15px;
    width: 300px;
    height: auto;
}

#header .banner {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position:absolute;
    top:35px;
    right:0px;
}

/* NAV ------------------------------------*/
/* NAV ------------------------------------*/
/* NAV ------------------------------------*/
/* NAV ------------------------------------*/

#nav {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    /*font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
    z-index: 20;
    height: 50px;
    padding: 0px;
    background: #23408f;
}

/* MENU */

#nav ul {
    width: 100%;
    max-width: 75em;
    margin: 0 auto;
    list-style-type:none;
    display: flex;
}

#nav li {
    flex-grow: 1;
    position: relative;
}

#nav a {
    color: #fff;
    padding: 0 18px; 
    line-height: 50px;
    font-size: 16px;
    font-weight: 600;
    display: block;
    text-decoration:none;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-right: none;
}
#nav li:first-child a {
    border-left: none;
}
#nav ul ul a {
    border-right: none;
}

#nav ul.sub {
    flex-direction:column;
    position: absolute;
    display: flex;
    top: -999em;
    width: 100%;
    background-color: #23408f;
}

#nav li:hover ul.sub {
    top: auto;
}

/* FIND REGION */

.find-region {
    width:300px;
    height:240px;
    margin: 20px 0px 0px 0px;
    position:relative;
}

.find-region h2 {
    /*font-family: 'Muli', sans-serif;*/
    font-weight:400;
    font-size: 22px;
    color: #ffcc00;
    margin:0px 0px 8px 0px;
    line-height:1.5em;
}

.find-region p {
    /*font-family: 'PT Sans', sans-serif;*/
    font-weight:400;
    font-size: 13px;
    color: #ffffff;
    margin:0px 0px 8px 0px;
    padding:0px 5px 0px 0px;
    line-height:1.3em;
}

.find-region .content {
    width:151px;
    position:absolute;
    top:0px
        left: 0px;
}

.find-region .map {
    width:149px;
    position:absolute;
    top:12px;
    right: 0px;
}

/* BUTTONS ------------------------------------*/
/* BUTTONS ------------------------------------*/
/* BUTTONS ------------------------------------*/
/* BUTTONS ------------------------------------*/

a.btn-70px {
    display: block;
    width: 70px;
    text-align: center;
    padding: 0 6px;
    /*font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
    font-weight: 400;
    font-size: 0.9375em;
    color: #23408f;
    text-decoration:none;
    background: #ffc900;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;

}

a.btn-70px:hover {

}


a.btn {
    display: inline-block;
    text-align: center;
    font-weight: bold;
    line-height: 42px;
    padding: 0 2em;
    /*font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
    font-size: 0.9375em;
    color: #23408f;
    text-decoration: none;
    background: #ffc900;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

a.btn:hover {

}


.cf:before, .cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

div.ad img, img.ad {
    max-width: 100%;
}

div.right .ad img {
    width: 100%;
}


div.ad-sq-med {
    width: 300px;
    height: 250px;
}

div.ad-sq-2 img {
    float: left;
}

.ad-sq-2 {
    padding: 24px 0;
}

.ad-sq-2 > div {
    width: 125px;
    height: 125px;
    float: left;
    margin: 0 10px 0 14px;
}
.ad-sq-2 > div:first-of-type {
    margin: 0 14px 0 10px;
}

.ad-rect-2 {
    padding-top: 18px;
    width: 234px;
    margin: 0 auto 0 auto;
}

.ad-rect-2 img.ad-rect {
    max-width: 100%;
    display: block;
    margin: 0 auto 18px auto;
}


.region-select {
    margin: 0;
    padding: 0;
    padding-top: 6px;
}

#rs_right {
    padding: 4px;
    margin: 0;
    border-radius: 4px;
    border: 1px solid #c0c0c0;
}

img.left {
    float: left;
    margin: 0 10px 10px 0;
}

img.right {
    float: right;
    margin: 0 0 10px 10px;
}


article h2 {
    /*font-family: 'Muli', sans-serif;*/
    font-weight: bold;
    font-size: 22px;
    color: #4e558b;
    margin: 0px 0px 10px 0px;
    line-height: 1.2em;
}

article h3 {
    /*font-family: 'Muli', sans-serif;*/
    font-weight: bold;
    font-size: 18px;
    color: #666;
    margin: 0 0 10px 0;
}

div.breadcrumbs {
    /*font-family: 'PT Sans', sans-serif !important;*/
    font-size: 12px !important;
    padding-bottom: 1em !important;
    color: #999 !important;
}

.breadcrumbs a {
    font-weight: normal !important;
    /*font-family: 'PT Sans', sans-serif !important;*/
    font-size: 12px !important;
    color: #999 !important;
}

.breadcrumbs a:last-child {
    text-decoration: none;
}

.subpages {
    /*font-family: 'PT Sans', sans-serif;*/
    font-weight: normal;
    margin-top: 2em !important;
    border-top: 1px solid #c0c0c0;
    padding-top: 1em;
}
.subpages ol {
    padding-left: 2em;
}
.subpages li {
    padding-bottom: 0.5em;
    font-size: 12px;
}
.subpages h3 {
    /*font-family: 'Muli', sans-serif;*/
    font-weight: normal;
    font-size: 14px;
    color: #666;
    margin: 0 0 10px 0;
}

.subpages a {
    color: #666;
    font-size: 12px;
}

.list-item {
    padding-bottom: 1em;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 2em;
}
.list-item h2, .list-item h2 a {
    color: #4e558b !important;
    text-decoration: none !important;
}
.list-item h2 {
    padding-top: 0.2em;
    margin-bottom: 0px !important;
    margin-left: 130px !important;
}
.list-item .list-item-content {
    margin-left: 130px !important;
    /*font-family: 'PT Sans', sans-serif;*/
    font-size: 13px;
    margin-right: 4px;
}
.list-item-content a {
    font-weight: bold;
    color: #666;
    text-decoration: none;
}
.list-item-content a:hover {
    text-decoration: underline;
}
.list-date {
    /*font-family: 'PT Sans', sans-serif;*/
    font-size: 12px;
    color: #666;
    font-weight: bold;
    padding-top: 0.2em;
    padding-bottom: 0.6em;
    margin-left: 130px !important;
}
.list-thumbnail {
    float: left;
    width: 120px;
}
.list-thumbnail img {
    max-width: 100%;
    box-shadow: 1px 1px 3px rgba(127,127,127,0.6);
}

.tag-cloud {
    /*font-family: 'PT Sans', sans-serif;*/
    font-size: 14px;
    margin-bottom: 1em;
}

.tag-cloud a {
    font-weight: bold;
    text-decoration: none;
    color: #4e558b;
}

#right-nav-twitter {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    background-color: #f0f0f0;
    width: 100%;
    height: 200px;
    overflow: auto;
    padding: 1em;
}

#right-nav-twitter h3 {
    padding: 0 0 0.5em 0;
    color: #000;
}

#right-nav-twitter ul {
    list-style-type: none;

}

#body .left img.test {
    max-width: 100% !important;
    height: auto !important;
}

#body .page-content a, #body .page-content a:visited {
    color: #5876cb;
    text-decoration: none;
    font-weight: bold;
}

#body .page-content a:active, #body .page-content a:hover {
    text-decoration: underline;
    color: #8f66d3;
}
#body .page-content div {
	/*font-family: 'PT Sans', sans-serif;*/
	font-size: 13px;
	line-height: 1.5em;
}
#body .page-content h3 {
	margin: 0.5em 0;
}
#body .page-content a.btn, #body .page-content a.btn:hover {
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}

.rsmap, .rsmap * {
    outline: none !important;
}

#ui-datepicker-div {
    font-size: 0.8em;
}

/* HOME PAGE */

#home-features * {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
#home-features {
	position: relative;
	/*font-family: 'PT Sans', sans-serif;*/
	width: 100%;
	overflow: hidden;
}
.home-features-head ul {
	list-style-type: none;
	height: 50px;
	width: 100%;
	background-color: #4F5C8E;
	color: #fff;
	font-size: 14px;
	width: 100%;
	z-index: 5;
}
.home-features-head li {
	float: left;
	height: 50px;
	padding: 5px 15px 5px 12px; 
	background-image: url(/images/div-vertical-2.png);
	background-repeat: no-repeat;
	background-position: right 7px;
	z-index: 5;
	font-size: 13px;
	max-width: 20%;
}
.home-features-head li:last-child {
	background-image: none;
}
.home-features-head li a {
	text-decoration: none;
	color: #fff;
	z-index: 5;
}
#home-feature-indicator {
	width: 35px;
	height: 15px;
	position: absolute;
	background-image: url(/images/indicator-2.png);
	left: 50px;
	top: 50px;
	z-index: 2;
}
.home-feature-item {
	background-color: #fee;
	padding: 20px 0 20px 10px;
	position: relative;
	min-height: 288px;
}
.home-feature-item img {
	position: absolute;
	right: 0;
	top: 0;
	height: 288px;
	width: 400px;
}
.home-feature-item h2 {
	/*font-family: 'Muli', sans-serif;*/
	width: 200px;
	font-size: 20px;
	color: #57669D;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.home-feature-item p {
	/*font-family: 'PT Sans', sans-serif;*/
	width: 200px;
	font-size: 14px;
	margin-bottom: 0.5em;
}
.btn-read-more {
	margin: 24px 0 0 104px;
}
.home-links .home-links * {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.home-links {
	/*font-family: 'PT Sans', sans-serif;*/
	padding-top: 1.4em;
}
.home-links .row, .home-links a {
	color: #505D8C;
	font-size: 13px;
}
.home-links .row {
	clear: both; 
}
.home-links .col {
	float: left;
	width: 25%;
}
.home-links img {
	width: 150px;
	margin-top: 4px;
}
.home-links p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	color: #333;
	letter-spacing: 0px;
}
.home-links .col-2 {
	padding-left: 2px;
}
.home-links .col-3 {
	padding-left: 5px;
}
.home-links .col-4 {
	padding-left: 8px;
}
.home-links a {
	display: block;
	text-decoration: none;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 14px;
	color: #505d8c;
	font-weight: bold;
	padding-bottom: 4px;
}

/* END HOME PAGE */

.home div.select-region {
    margin: 1em 0 2em 0;
    position: relative;
}
.home div.select-region img {
    width: 100%;
    height: auto;
}
.home div.select-region .text {
    position: absolute;
    top: 2.25em;
    right: 3.125em;
}

.home div.select-region h2, .home div.select-region p {
    color: #fff;
    text-align: right;
    font-size: 20px;
    text-shadow: 3px 3px 10px rgba(0,0,0,0.6);
}

.home div.select-region h2 {
    margin: 0 !important;
}

.home div.select-region .slide {
    height: 325px;
    background-size: cover;
    background-repeat: no-repeat;
}

.home div.select-region p {
    max-width: 220px;
    margin-left: auto;
    margin-right: 0;
    line-height: 20px;
}

.home div.select-region p.named-region  {
    font-size: 15px;
}

.home div.select-region span.region-name {
    font-size: 25px;
    line-height: 30px;
}

.home div.select-region h2 {
    font-size: 40px;
}

.home div.select-region div.select, .home div.select-region h3 {
    background: #23408f;
    color: #fff;
}
.home div.select-region h3 {
    margin: 0;
    font-size: 22px;
    line-height: 80px;
}

.home div.select-region .magazine-cover {
    position: absolute;
    bottom: 80px;
    width: 150px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.home div.select-region div.select {
    display: flex;
}
.home div.select-region div.select .label {
    flex-grow: 0;
    text-align: center;
    padding: 0 3em;
}
.home div.select-region div.select .selector {
    display: flex;
    flex-grow: 1;
    text-align: center;
    padding: 0 2em 0 0;
}
.home .select-region .select2-container {
    display: block;
    width: auto;
    flex-grow: 1;
    height: 42px;
    margin: auto 0;
    border-radius: 0;
}
.home .select-region .searchbutton {
    background: inherit !important;
    border: 0 !important;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.home .select-region a.btn {
    height: 42px;
    margin: auto 0;
    border-radius: 0 6px 6px 0;
    color: #fff;
}
.home .select-region .select2-container .select2-selection--single {
    height: 42px;
    border-radius: 0;
    border: 1px solid #fff;
}

.home .select-region .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
}

#home-slider .select2-container {
    float: left;
    /*font-family: 'PT Sans', sans-serif;*/
    line-height: 32px;
}

#home-slider .select2-container .select2-selection--single {
    height: 37px;
    line-height: 35px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 35px !important;
}

#home-slider {
    background-color: transparent;
    padding-bottom: 0;
    position: relative;
}

#home-slider .syr {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index:50;
    width: 100%;
    padding: 1em;
    background-color: rgba(255,255,255,0.6);
}

.syr h2, .syr div {
    float: left;
}
.syr h2 {
    width: 40%;
}
.syr div {
    width: 28%;
}
.syr h2 {
    padding-right: 1em;
    text-align: right;
    line-height: 1.7em;
    font-size: 1.5em;
}
.syr a.btn {
    display: inline-block;
    width: auto;
    font-size: 1rem;
    margin-left: 2em;
    padding: 0.5em 1em;
    cursor: pointer;
}
#home-slider select {
    margin: 0;
    float: left;
    display: block;
    width: 30%;
    /*font-family: 'PT Sans', sans-serif;*/
    font-size: 1em;
    padding: 0.5em;
    border: 1px solid #c0c0c0;
}

#home-slider .slide.active {
    left: 0;
}

#home-slider .owl-carousel .owl-item p {
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 1em;
    left: 0;
    width: auto;
    padding: 0.2em 0.5em;
    color: #fff;
    font-size: 2em;
}

#home-slider .owl-carousel .owl-item p.top-right {
    right: 0;
    left: auto;
}
#home-slider .owl-carousel .owl-item p.bottom-left {
    bottom: 3em;
    top: auto;
}
#home-slider .owl-carousel .owl-item p.bottom-right {
    bottom: 3em;
    top: auto;
    left: auto;
    right: 0;
}

#home-slider .owl-theme .owl-nav [class*='owl-'] {
    background: rgba(255, 255, 255, 0.7);
    color: #333;
    /*font-family: 'PT Sans', sans-serif;*/
    font-size: 26px;
}

#home-slider .owl-prev, .owl-next {
    position: absolute;
    top: 50%;
    margin-top: -22px !important;

}

#home-slider .owl-prev {
    left: 0;
}

#home-slider .owl-next {
    right: 0;
}

#home-slider .owl-carousel .carousel-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    white-space: nowrap;
    text-indent: 100%;
}

.flex-grid .link-item a {
    color: inherit;
    text-decoration: none;
}
.flex-grid .link-item a.btn {
    color: #23408f;
}

.flex-grid .link-item a h3, .flex-grid .link-item a img {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.flex-grid .link-item a:hover h3 {
    opacity: 0.8;
}

.flex-grid .link-item a:hover img {
    opacity: 0.65;
}

#wrapper > .left.page h1 {
    margin-bottom: 0.75em;
    clear: both;
}

#wrapper > .left.page p {
    margin-bottom: 1em;
}

#wrapper > .left.listing h1, #wrapper > .left.news h1, #wrapper > .left.competition h1 {
    margin-bottom: 0.75em;
    clear: both;
}
#wrapper > .left.listing p, #wrapper > .left.news p, #wrapper > .left.competition p {
    margin-bottom: 1em;
}

.left.page dl {
    /*font-family: 'PT Sans', sans-serif;*/
    font-size: 1em;
}
.left.page dd {
    padding-bottom: 0.5em;
}
li > p {
    font-size: 1em;
}
.left {
    /*font-family: 'PT Sans', sans-serif;*/
}
.left.page ul, .left.competition ul, .left.page ol, .left.competition ol, .left.news ul, .left.news ol {
    /*font-family: 'PT Sans', sans-serif;*/
    font-size: 1em;
    margin-left: 1.75em;
}
.left.page li, .left.competition li, .left.news li {
    margin-bottom: 0.5em;
}
.left.page td {
    /*font-family: 'PT Sans', sans-serif;*/
}
.left.page a:not(.btn) {
    /*font-family: 'PT Sans', sans-serif;*/
    color: #4e558b;
    font-weight: bold;
    text-decoration: none;
}
.left.page a:hover {
    text-decoration: underline;
}
.left.news a {
    color: #23408f;
    font-weight: bold;
}

.left.competition h2 {
    margin-top: -1em;
    margin-bottom: 0.75em;
    color: #999;
}

.make-play-grid {
    display: flex;
    flex-wrap: wrap;
    margin: 0.5em -40px;
}

.make-play-grid h3 {
    color: #666;
    padding-top: 0.5em;
}
.make-play-grid h3 a {
    color: inherit;
    text-decoration: none;
}

.make-play-grid .grid-item {
    display: flex;
    flex-direction: column;
    width: 50%;
    padding: 1em 40px;
}

.make-play-grid .grid-item-33 {
    width: 33%;
}

.text-xs {
    font-size: 0.75em;
}

.text-sm {
    font-size: 0.875em;
}

.text-md {
    font-size: 1em;
}

.text-lg {
    font-size: 1.25em;
}

.text-xl {
    font-size: 1.75em;
}

.text-xxl {
    font-size: 2em;
}